<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcd94319c5e01090ede4200f03850705">
  <dict>
    <!--2023-02-11 10:02:03.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:03.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:02:03.000-->
    <string key="voicemail_number">888</string>
    <!--2023-02-11 10:02:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
